<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_academi', language 'pt_br', version '3.0'.
 *
 * @package     theme_academi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Sobre';
$string['aboutus'] = 'Sobre nós';
$string['address'] = 'Endereço';
$string['calendar'] = 'Calendário';
$string['callus'] = 'Fale conosco';
$string['configtitle'] = 'Academi';
$string['connectus'] = 'Conecte-se conosco';
$string['contact'] = 'Contato';
$string['contact_us'] = 'Contato';
$string['copyright_default'] = 'Copyright © 2015 - Desenvolvido por <a href="http://nephzat.com">Nephzat.com</a>. Distribuído por <a href="https://moodle.org">Moodle</a>';
$string['copyright_footer'] = 'Direitos autorais';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Seja qual for a regra de CSS que você adicionar nessa caixa de texto será refletida em cada página, tornando mais fácil para personalização deste tema.';
$string['defaultaddress'] = '308 Negra Narrow Lane, Albeeze, New york, 87104';
$string['defaultemailid'] = 'info@example.com';
$string['defaultphoneno'] = '(000) 123-456';
$string['email'] = 'E-mail';
$string['emailid'] = 'E-mail';
$string['fburl'] = 'Facebook';
$string['fburl_default'] = 'https://www.facebook.com/yourfacebookid';
$string['fburldesc'] = 'A url do Facebook da sua organização.';
$string['fcourses'] = 'Cursos em destaque';
$string['fcoursesdesc'] = 'Por favor, selecione os cursos em destaque';
$string['featuredcoursesheading'] = 'Cursos em destaque';
$string['followus'] = 'Siga-nos';
$string['footbgimg'] = 'Imagem de fundo';
$string['footbgimgdesc'] = 'A imagem de fundo precisa ter o seguinte tamanho 1345 X 517';
$string['footerheading'] = 'Rodapé';
$string['footnote'] = 'Nota de rodapé';
$string['footnotedefault'] = '<p>Lorem Ipsum é simplesmente texto fictício da indústria tipográfica e de impressão. Lorem Ipsum tem sido o texto fictício padrão da indústria desde os anos 1500, quando uma impressora desconhecida tomou uma galera de tipografias tipo e trônica, folhas contendo passagens de Lorem Ipsum.<br><a href="#">Leia mais»</a></p>';
$string['footnotedesc'] = 'O que você adicionar nesta área de texto será exibido no rodapé de todo o seu site Moodle.';
$string['frontpageheading'] = 'Página inicial';
$string['gpurl'] = 'Google+';
$string['gpurl_default'] = 'https://www.google.com/+yourgoogleplusid';
$string['gpurldesc'] = 'A url do Google+ da sua organização.';
$string['headerheading'] = 'Cabeçalho';
$string['home'] = 'Início';
$string['homebanner'] = 'Banner da página inicial';
$string['homebanner_slogan'] = 'Nós temos a maior coleção de cursos';
$string['homebannerdesc'] = 'A imagem deve ter 1345px X 535px.';
$string['info'] = 'Informação';
$string['infoblockheading'] = 'Bloco de Informação';
$string['infoblocktext'] = 'Texto do Bloco de Informação';
$string['infoblocktextdefault'] = '<p>Lorem Ipsum é simplesmente texto fictício da indústria tipográfica e de impressão. Lorem Ipsum tem sido o texto fictício padrão da indústria desde os anos 1500, quando uma impressora desconhecida pegou uma galé do tipo e subiu para fazer um livro de espécimes de tipo. Ele sobreviveu não apenas cinco séculos <a href="javascript:void(0);">Leia mais <i class="fa fa-angle-double-right"></i></a></p>';
$string['infoblocktextdesc'] = 'O texto do Bloco de Informação';
$string['infoblocktitle'] = 'Título do Bloco de Informação';
$string['infoblocktitledefault'] = 'Quem somos nós';
$string['infoblocktitledesc'] = 'O título do Bloco de Informação';
$string['infolink'] = 'Links de Informação';
$string['infolink_desc'] = 'Você pode configurar uma informação customizada do links aqui para ser mostrado por temas. Cada linha consiste em alguns textos de menus, uma URL link (opcional), um título dica (opcional) e uma lista de códigos de idioma ou separada por vírgulas de códigos (opcional, para exibir a linha para usuários de apenas o idioma especificado), separados pelo caractere "pipe". Por exemplo:
<pre>
Comunidade Moodle | https: //moodle.org
Suporte gratuito Moodle | https: //moodle.org/support
Desenvolvimento do Moodle | https: //moodle.org/development
Moodle Docs | http: //docs.moodle.org | Moodle Docs
Moodle Docs Português  | http: //docs.moodle.org/pt_br | Documentação em Português | pt_br
Moodle.com | http: //moodle.com/
</pre>';
$string['infolinkdefault'] = 'Moodle - Comunidade|https://moodle.org
Moodle - Suporte gratuito|https://moodle.org/support
Moodle - Desenvolvimento|https://moodle.org/development
Moodle - Documentos|http://docs.moodle.org|Moodle Docs
Moodle.org|http://moodle.org/';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Faça o upload de seu logotipo personalizado aqui se você deseja adicioná-lo ao cabeçalho.
                        <br> A imagem deve ser 37px de altura e qualquer largura razoável (mínimo: 250px) que se adapte.';
$string['moodle_community'] = 'Comunidade Moodle';
$string['moodle_docs'] = 'Documentos Moodle';
$string['moodle_support'] = 'Suporte Moodle';
$string['newsblockcontent'] = 'Conteúdo do bloco Notícias & Eventos';
$string['newsblockcontentdesc'] = 'O que você adicionar nesta área de texto será exibido no bloco Notícias & Eventos.';
$string['newsblockheading'] = 'Bloco Notícias & Eventos';
$string['newseventbg'] = 'Imagem de fundo do bloco Notícias & Eventos';
$string['newseventbgdesc'] = 'A imagem deve ter 1345px X 760px.';
$string['numberofslides'] = 'Número de slides';
$string['numberofslides_desc'] = 'Número de slides deslizantes.';
$string['numberoftmonials'] = 'Número de depoimentos';
$string['numberoftmonials_desc'] = 'Número de depoimentos na Página Inicial.';
$string['phone'] = 'Telefone';
$string['phoneno'] = 'Tel:';
$string['pinurl'] = 'Pinterest';
$string['pinurl_default'] = 'https://in.pinterest.com/yourpinterestname/';
$string['pinurldesc'] = 'A url do Pinterest da sua organização.';
$string['pluginname'] = 'Academi';
$string['readmore'] = 'Leia mais';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['sb1_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb1_default_title'] = 'Cursos de Educação a Distância';
$string['sb2_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb2_default_title'] = 'Torne-se um instrutor';
$string['sb3_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb3_default_title'] = 'Inscrever-se nos Cursos';
$string['sb4_default_cnt'] = '<p>Lorem Ipsum is simply dummy text of <br class="visible-lg">the printing and typesetting industry.</p>';
$string['sb4_default_title'] = 'Ganhar dinheiro';
$string['signup'] = 'Inscrever-se';
$string['sitefblock1'] = 'Recurso do site primeiro bloco';
$string['sitefblock2'] = 'Recurso do site segundo bloco';
$string['sitefblock3'] = 'Recurso do site terceiro bloco';
$string['sitefblock4'] = 'Recurso do site quarto bloco';
$string['sitefblockbuttontext'] = 'Texto do link';
$string['sitefblockbuttontextdesc'] = 'Texto para aparecer no botão.';
$string['sitefblockbuttonurl'] = 'Endereço URL do link';
$string['sitefblockbuttonurldesc'] = 'URL para o qual o botão apontará.';
$string['sitefblockcontent'] = 'Conteúdo';
$string['sitefblockcontentdesc'] = 'Conteúdo para exibir no bloco de recursos do site. Mantê-lo curto e doce.';
$string['sitefblockimage'] = 'Imagem';
$string['sitefblockimagedesc'] = 'Isso fornece a opção de exibir uma imagem acima do texto no Bloco de Recursos do Site';
$string['sitefblockimgcolors'] = 'Cor de fundo da imagem';
$string['sitefblockimgcolorsdesc'] = 'Alterar as cores na cor de fundo da imagem dos blocos de recursos do site';
$string['sitefblocksheading'] = 'Blocos de recurso do site';
$string['sitefblocktitle'] = 'Título';
$string['sitefblocktitledesc'] = 'Título a ser apresentado no Bloco de recurso do site';
$string['sitefblockurltarget'] = 'Janela destino do link';
$string['sitefblockurltargetdesc'] = 'Escolha como o link deve ser aberto';
$string['sitefblockurltargetnew'] = 'Nova página';
$string['sitefblockurltargetparent'] = 'Quadro principal';
$string['sitefblockurltargetself'] = 'Página atual';
$string['sitefeaturebg'] = 'Imagem de fundo dos recursos do site';
$string['sitefeaturebgdesc'] = 'A imagem deve ter 1345px X 379px.';
$string['sitenews'] = 'Notícias do Site';
$string['slidecapbgcolor'] = 'Cor de fundo da legenda do Slide';
$string['slidecapbgcolordesc'] = 'Qual deve ser a cor de fundo da legenda do Slide?';
$string['slidecapcolor'] = 'Cor do texto da legenda do Slide';
$string['slidecapcolordesc'] = 'Qual deve ser a cor do texto da legenda do Slide?';
$string['slidecaption'] = 'Legenda do Slide';
$string['slidecaptiondefault'] = 'Slider baseado em Bootstrap - {$a->slideno}';
$string['slidecaptiondesc'] = 'Insira o texto da legenda do Slide';
$string['slidedesc'] = 'Descrição do Slide';
$string['slidedescbgcolor'] = 'Cor de fundo da Descrição do Slide';
$string['slidedescbgcolordesc'] = 'Qual deve ser a cor de fundo da Descrição do Slide?';
$string['slidedesccolor'] = 'Cor do texto da Descrição do Slide';
$string['slidedesccolordesc'] = 'Qual deve ser a cor do texto da Descrição do Slide?';
$string['slidedescdefault'] = '<p>Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit</p>';
$string['slidedesctext'] = 'Adicione a descrição do Slide.';
$string['slideimage'] = 'Imagem do Slide';
$string['slideimagedesc'] = 'A imagem deve ter 1400 x 418 px';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Digite as configurações para o slide {$a->slide}.';
$string['slideshowdesc'] = 'Isso cria uma apresentação de até doze slides para você promover elementos importantes do seu site. O show é responsivo onde a altura da imagem é definida de acordo com o tamanho da tela. A altura recomendada é de 418 px. A largura é definida em 100% e, portanto, a altura real será menor se a largura for maior que o tamanho da tela. Em tamanhos de tela menores, a altura é reduzida dinamicamente sem a necessidade de fornecer imagens separadas. Para largura de tela de referência <767px = altura 438px, largura entre 768px e 979px = altura 418px e largura> 980px = altura 418px. Se nenhuma imagem for selecionada para um slide, as imagens default_slide na pasta pix serão usadas.';
$string['slideshowheading'] = 'Apresentação de Slides';
$string['slideshowheadingsub'] = 'Apresentação de Slides para a página inicial';
$string['toggleslideshow'] = 'Tela de Apresentação de Slides';
$string['toggleslideshowdesc'] = 'Escolha se você deseja esconder ou visualizar a apresentação de slides.';
$string['twurl'] = 'Twitter';
$string['twurl_default'] = 'https://twitter.com/yourtwittername';
$string['twurldesc'] = 'URL do Twitter da organização.';
