<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_eduhub', language 'pt_br', version '3.0'.
 *
 * @package     theme_eduhub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['address'] = 'Endereço';
$string['addressdesc'] = 'Entre com a descrição do Endereço';
$string['backtotop'] = 'Voltar ao Topo';
$string['backtotopdesc'] = 'Isso permite que você defina "Voltar ao topo" no botão no rodapé na rolagem da tela.';
$string['bannercontent'] = 'Conteúdo do Banner';
$string['bannercontentdesc'] = 'Entre com a descrição do Banner';
$string['bannerfontcolor'] = 'Cor da Fonte do Banner';
$string['bannerfontcolordesc'] = 'Permite que você defina a Cor da Fonte do Banner';
$string['bannerheading'] = 'Cabeçalho do Banner';
$string['bannerheadingdesc'] = 'Entre com a descrição do Cabeçalho do Banner';
$string['configtitle'] = 'eduhub';
$string['copyright'] = 'Copyright';
$string['copyrightdesc'] = 'O nome de sua organização.';
$string['customcss'] = 'CSS customizado';
$string['customcssdesc'] = 'Seja qual for as regras CSS que você adicionar a esta area de texto será refletido em cada página , tornando mais fácil para personalização deste tema.';
$string['displaymainbox'] = 'Exibir na página de frente o Mainbox';
$string['displaymainboxdesc'] = 'Exibir ou ocultar na página de frente o Mainbox';
$string['displaymarketingbox'] = 'Exibir na página de frente o Marketingbox';
$string['displaymarketingboxdesc'] = 'Exibir ou ocultar na página de frente o Marketingbox';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Entre com a  URL do seu  Facebook. ( http://www.facebook.com/meucolegio)';
$string['footerimg'] = 'imagem-rodapé';
